+++
title = "Sobre Mí"
template = "info-page.html"
path = "es/about"
+++

# Aldo Funes Minutti

**Gerente de Ingeniería de Software**

Soy un profesional de la ingeniería de software orientado a resultados con un historial comprobado de crecimiento en equipos de desarrollo.
Soy un aprendiz autodidacta apasionado por comprender el funcionamiento interno de sistemas complejos. Cuento con más de 12 años de
experiencia progresiva en arquitectura y desarrollo de software en productos y servicios B2B y B2C.

Disfruto del buceo SCUBA, el montañismo y la fotografía con mi esposa, Karen.

---

## Habilidades

- TypeScript
- Rust
- DevOps
- Infraestructura como Código
- Gestión de Proyectos
- Liderazgo Técnico
- Empoderamiento de Desarrolladores
- Comunicación Efectiva

## Idiomas

- Español (Nativo)
- Inglés (Nativo o Bilingüe)
- Portugués (Competencia Laboral)

---

## Experiencia

### **Airtm (Fintech) – Gerente de Ingeniería de Software**

*Junio 2018 – Presente*

- Lidero un equipo de 8 desarrolladores, siendo responsable de:
    - Infraestructura, garantizando soluciones escalables y rentables en la nube.
    - Pipelines CI/CD, optimizando el despliegue de software y reduciendo la intervención manual.
    - 6 Microservicios clave para el negocio de Airtm, asegurando confiabilidad y alta disponibilidad.
    - Experiencia del Desarrollador, mejorando los flujos de trabajo y la eficiencia del equipo.
- Diseñé y ejecuté nuevos flujos operativos y características con tasas mínimas de error, mejorando la estabilidad del sistema.
- Renové estrategias de observabilidad, implementando mejores mecanismos de monitoreo, registro y alertas.
- Reduje los costos de infraestructura en un 60% mediante la optimización de microservicios, orquestación de contenedores y asignación de
  recursos.
- Disminuí en un 90% el tiempo dedicado a pruebas, compilaciones y despliegues mediante la integración de automatización avanzada de CI/CD,
  aumentando la productividad.
- Incrementé la cadencia de despliegues de uno cada dos semanas a varios por día, acelerando la entrega de funcionalidades.
- Automatizé la detección y prevención de amenazas cibernéticas, fortaleciendo la seguridad y el cumplimiento del sistema.

---

### **LOVIS (B2B SaaS) – Director de Innovación**

*Julio 2011 – Junio 2018*

- Lideré la arquitectura y desarrollo de herramientas de integración para sistemas de e-commerce y logística, permitiendo integraciones
  fluidas con terceros.
- Dirigí la migración a la nube pública de AWS, reduciendo costos de infraestructura en un 30% mediante la gestión optimizada de recursos.
- Diseñé e implementé una arquitectura de alta disponibilidad, aumentando el tiempo de actividad anual en un 80%.
- Automatizé tareas repetitivas, reduciendo el tiempo dedicado a operaciones diarias en un 95% y aumentando la eficiencia empresarial.
- Trabajé en estrecha colaboración con clientes y partes interesadas para alinear soluciones técnicas con las necesidades del negocio,
  asegurando la adopción exitosa de productos.

---

### **MENT (Servicios Profesionales) – Arquitecto de la Nube**

*Marzo 2017 – Abril 2018*

- Diseñé e implementé un backend sin servidor para la plataforma Q Swimwear, reduciendo significativamente los costos operativos mientras
  mejoraba la escalabilidad.
- Lideré sesiones de recolección de requisitos con clientes para traducir necesidades comerciales en especificaciones técnicas.
- Desarrollé un sistema administrativo para una fábrica textil, integrando el seguimiento de producción con plataformas de comercio
  electrónico, mejorando el cumplimiento de pedidos y las notificaciones a clientes.
- Mejoré la seguridad de aplicaciones en la nube mediante la implementación de control de acceso basado en roles y mecanismos de
  autenticación.

---

### **Beaming Technologies (Servicios Profesionales) – Fundador y CEO**

*Junio 2015 – Enero 2017*

- Definí e implementé estrategias empresariales y técnicas para una empresa de servicios tecnológicos.
- Lideré el diseño, desarrollo, pruebas y despliegue de múltiples aplicaciones web y sitios para clientes en diversas industrias.
- Gestioné relaciones con clientes, recopilando comentarios para mejorar los servicios y aumentar la satisfacción del cliente.
- Construí un equipo de desarrollo remoto, optimizando la productividad mediante herramientas de comunicación y colaboración efectivas.

---

## Educación

### **Tec de Monterrey – Ingeniero en Negocios y Tecnologías de Información**

*Agosto 2013 – Mayo 2018*

- Fui galardonado con el **Premio Ceneval al Desempeño de Excelencia-EGEL** por alto rendimiento académico.
- Realicé un semestre de estudios en Edge Hill University, Inglaterra.
- Fui finalista en un concurso patrocinado por un banco para el desarrollo de software fintech.
