+++
title = "About Me"
template = "info-page.html"
path = "about"
+++

# Aldo Funes Minutti

**Software Engineering Manager**

Target-driven software engineering professional with a proven track record of growing software engineering teams. Avid self-learner, with a
passion for understanding the inner workings of complex systems. Over 14 years of progressive experience in software architecture and
development, in B2B and B2C products and services.

I enjoy SCUBA diving, mountaineering, and photography with my wife, Karen.

## Skills

- TypeScript
- Rust
- DevOps
- Infrastructure as Code
- Project Management
- Technical Leadership
- Developer Empowerment
- Effective Communication

## Languages

- Spanish (Native)
- English (Native or Bilingual proficiency)
- Portuguese (Working proficiency)

## Experience

### **Airtm (Fintech) – Software Engineering Manager**

*June 2018 – Present*

- Leading a team of 8 developers, responsible for:
    - Infrastructure, ensuring scalable and cost-effective cloud solutions.
    - CI/CD Pipelines, streamlining software deployment and reducing manual intervention.
    - 6 Microservices Core to Airtm's Business, ensuring reliability and high availability.
    - Developer Experience, improving workflows and efficiency within the team.
- Designed and executed new operational workflows and features with minimal error rates, leading to increased system stability.
- Revamped observability strategies, implementing better monitoring, logging, and alerting mechanisms.
- Reduced infrastructure costs by 60% after optimizing microservices, container orchestration, and resource allocation.
- Reduced time spent executing tests, builds, and deployments by 90% by integrating advanced CI/CD automation, leading to improved
  productivity.
- Increased deployment cadence from one biweekly deployment to several deployments per day, accelerating feature delivery.
- Automated cybersecurity threat detection and prevention, strengthening system security and compliance.

### **LOVIS (B2B SaaS) – Chief Innovation Officer**

*July 2011 – June 2018*

- Spearheaded the architecture and development of integration tools for e-commerce and logistics systems, enabling seamless third-party
  integrations.
- Led the migration to AWS’s public cloud, reducing infrastructure costs by 30% through optimized resource management.
- Designed and implemented a high-availability system architecture, increasing yearly uptime by 80%.
- Automated repetitive tasks, reducing time spent on daily operational activities by 95%, increasing overall business efficiency.
- Worked closely with clients and stakeholders to align technical solutions with business needs, ensuring successful product adoption.

### **MENT (Professional Services) – Cloud Architect**

*March 2017 – April 2018*

- Designed and implemented a serverless backend for the Q Swimwear platform, significantly reducing operational costs while improving
  scalability.
- Led requirements gathering sessions with clients to translate business needs into technical specifications.
- Developed an administrative system for a textile factory, integrating production tracking with e-commerce platforms, improving order
  fulfillment and customer notifications.
- Enhanced cloud-based application security by implementing role-based access control and authentication mechanisms.

### **Beaming Technologies (Professional Services) – Founder & CEO**

*June 2015 – January 2017*

- Defined and implemented business and technical strategies for a technology-focused service company.
- Led the design, development, testing, and deployment of multiple web applications and sites for clients in different industries.
- Managed client relationships, gathering feedback to refine service offerings and improve customer satisfaction.
- Built a remote-first development team, optimizing productivity through effective communication and collaboration tools.

## Education

### **Tec de Monterrey – Bachelor of Science in Business Informatics**

*August 2013 – May 2018*

- Awarded **Premio Ceneval al Desempeño de Excelencia-EGEL** for high performance.
- Spent one semester at Edge Hill University, England.
- Finalist in a bank-sponsored fintech software development contest.
